giorgio1955 Tue, 09/25/2007 - 15:21
User Badges:

Yes I have.


Followed all the steps and it worked a once or twice but MOST times it doesn't work, even after clearing the cache.


Note: I have version 1.6.0_02-b06


In the situations where you will use such a feature, you will not have control as to which JAVA RE will be running.


Its imperative that CISCO comes up with a refurbished plug-in for this that works well with 1.6+


George Z

Joe B Danford Wed, 09/26/2007 - 05:56
User Badges:
  • Cisco Employee,

I know there is a fixed release coming out. I'll follow up to find out when it will be available for download.

Joe B Danford Thu, 09/27/2007 - 05:15
User Badges:
  • Cisco Employee,

Not out yet. Right now the only workaround is to use the JRE Client that is supported by the plug-in. I'll update the post when a fix is placed.

Actions

This Discussion